import { Meta, StoryObj } from '@storybook/react';
import { FeatureHighlight } from '.';
declare const meta: Meta<typeof FeatureHighlight>;
export default meta;
declare type Story = StoryObj<typeof FeatureHighlight>;
export declare const featureHighlight: Story;
